-- MySQL dump 10.13  Distrib 5.6.26, for Linux (x86_64)
--
-- Host: 192.168.10.35    Database: domain_names_ngtlds_diff
-- ------------------------------------------------------
-- Server version	5.6.38-83.0-56

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `whois_record_bank_add_2023_03_31`
--

DROP TABLE IF EXISTS `whois_record_bank_add_2023_03_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `whois_record_bank_add_2023_03_31` (
  `whois_record_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registry_data_id` bigint(20) DEFAULT NULL,
  `registrar_name` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`whois_record_id`),
  KEY `technical_contact_id` (`technical_contact_id`),
  KEY `billing_contact_id` (`billing_contact_id`),
  KEY `registry_data_id` (`registry_data_id`),
  KEY `admin_contact_id` (`admin_contact_id`),
  KEY `registrant_id` (`registrant_id`),
  KEY `zone_contact_id` (`zone_contact_id`),
  CONSTRAINT `whois_record_bank_add_2023_03_31_ibfk_1` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_bank_add_2023_03_31` (`contact_id`),
  CONSTRAINT `whois_record_bank_add_2023_03_31_ibfk_2` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_bank_add_2023_03_31` (`contact_id`),
  CONSTRAINT `whois_record_bank_add_2023_03_31_ibfk_3` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_bank_add_2023_03_31` (`contact_id`),
  CONSTRAINT `whois_record_bank_add_2023_03_31_ibfk_4` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_bank_add_2023_03_31` (`contact_id`),
  CONSTRAINT `whois_record_bank_add_2023_03_31_ibfk_5` FOREIGN KEY (`registry_data_id`) REFERENCES `registry_data_bank_add_2023_03_31` (`registry_data_id`),
  CONSTRAINT `whois_record_bank_add_2023_03_31_ibfk_6` FOREIGN KEY (`registrant_id`) REFERENCES `contact_bank_add_2023_03_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=1148 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `whois_record_bank_add_2023_03_31`
--

LOCK TABLES `whois_record_bank_add_2023_03_31` WRITE;
/*!40000 ALTER TABLE `whois_record_bank_add_2023_03_31` DISABLE KEYS */;
INSERT INTO `whois_record_bank_add_2023_03_31` VALUES (1145,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'americanbankoffreedom.bank',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2023-03-31 15:19:26','2023-03-31 15:19:26',1145,'EnCirca, Inc.',0),(1146,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'pro.bank',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2023-03-31 15:19:33','2023-03-31 15:19:33',1146,'101domain GRS Limited',0),(1147,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'vio.bank',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2023-03-31 15:19:36','2023-03-31 15:19:36',1147,'101domain GRS Limited',0);
/*!40000 ALTER TABLE `whois_record_bank_add_2023_03_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `registry_data_bank_add_2023_03_31`
--

DROP TABLE IF EXISTS `registry_data_bank_add_2023_03_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `registry_data_bank_add_2023_03_31` (
  `registry_data_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registrar_name` longtext,
  `whois_server` longtext,
  `referral_url` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`registry_data_id`),
  KEY `technical_contact_id` (`technical_contact_id`),
  KEY `billing_contact_id` (`billing_contact_id`),
  KEY `admin_contact_id` (`admin_contact_id`),
  KEY `registrant_id` (`registrant_id`),
  KEY `zone_contact_id` (`zone_contact_id`),
  CONSTRAINT `registry_data_bank_add_2023_03_31_ibfk_1` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_bank_add_2023_03_31` (`contact_id`),
  CONSTRAINT `registry_data_bank_add_2023_03_31_ibfk_2` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_bank_add_2023_03_31` (`contact_id`),
  CONSTRAINT `registry_data_bank_add_2023_03_31_ibfk_3` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_bank_add_2023_03_31` (`contact_id`),
  CONSTRAINT `registry_data_bank_add_2023_03_31_ibfk_4` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_bank_add_2023_03_31` (`contact_id`),
  CONSTRAINT `registry_data_bank_add_2023_03_31_ibfk_5` FOREIGN KEY (`registrant_id`) REFERENCES `contact_bank_add_2023_03_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=1148 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `registry_data_bank_add_2023_03_31`
--

LOCK TABLES `registry_data_bank_add_2023_03_31` WRITE;
/*!40000 ALTER TABLE `registry_data_bank_add_2023_03_31` DISABLE KEYS */;
INSERT INTO `registry_data_bank_add_2023_03_31` VALUES (1145,'2023-03-30T13:20:59Z','2023-03-30T14:51:30Z','2024-03-30T13:20:59Z',3430,3431,NULL,3432,NULL,'americanbankoffreedom.bank','enc4.americanbankoffreedom.bank\nenc3.americanbankoffreedom.bank\n','clientTransferProhibited addPeriod','Domain Name: americanbankoffreedom.bank\nRegistry Domain ID: D1FB36A4A2B5E4CC18C94AC00D9EE3F4C-GDREG\nRegistrar WHOIS Server: whois.encirca.com\nRegistrar URL: WWW.ENCIRCA.COM\nUpdated Date: 2023-03-30T14:51:30Z\nCreation Date: 2023-03-30T13:20:59Z\nRegistry Expiry Date: 2024-03-30T13:20:59Z\nRegistrar: EnCirca, Inc.\nRegistrar IANA ID: 455\nRegistrar Abuse Contact Email: abuse-2014-2@encirca.com\nRegistrar Abuse Contact Phone: +1.7819429975\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistry Registrant ID: C598D4E375E0D42EA8FF882CA92EA68F4-GDREG\nRegistrant Name: Domain Administrator\nRegistrant Organization: American Bank of Missouri\nRegistrant Street: 690 North Service Road West\nRegistrant Street:\nRegistrant Street:\nRegistrant City: Wright City\nRegistrant State/Province: MO\nRegistrant Postal Code: 63390\nRegistrant Country: US\nRegistrant Phone: +1.6367452888\nRegistrant Phone Ext:\nRegistrant Fax:\nRegistrant Fax Ext:\nRegistrant Email: website@myamericanbank.net\nRegistry Admin ID: C598D4E375E0D42EA8FF882CA92EA68F4-GDREG\nAdmin Name: Domain Administrator\nAdmin Organization: American Bank of Missouri\nAdmin Street: 690 North Service Road West\nAdmin Street:\nAdmin Street:\nAdmin City: Wright City\nAdmin State/Province: MO\nAdmin Postal Code: 63390\nAdmin Country: US\nAdmin Phone: +1.6367452888\nAdmin Phone Ext:\nAdmin Fax:\nAdmin Fax Ext:\nAdmin Email: website@myamericanbank.net\nRegistry Tech ID: C598D4E375E0D42EA8FF882CA92EA68F4-GDREG\nTech Name: Domain Administrator\nTech Organization: American Bank of Missouri\nTech Street: 690 North Service Road West\nTech Street:\nTech Street:\nTech City: Wright City\nTech State/Province: MO\nTech Postal Code: 63390\nTech Country: US\nTech Phone: +1.6367452888\nTech Phone Ext:\nTech Fax:\nTech Fax Ext:\nTech Email: website@myamericanbank.net\nName Server: enc4.americanbankoffreedom.bank\nName Server: enc3.americanbankoffreedom.bank\nDNSSEC: signedDelegation\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2023-03-31T15:19:29Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nfTLD Registry Services, LLC (Registry Operator) is required to collect and \nprovide domain name registration information (Whois Data) for a variety \nof purposes. Registry Operator through its Registry Service Provider enables \naccess to Whois Data through a standard text-based network protocol on \nport 43 and as a standard web-based interface at whois.nic.bank/whois.nic.insurance. \nBoth interfaces are publicly available at no cost to the user and are \nreachable worldwide. This service is available to any Internet user and its \nuse does not require prior authorization or permission.\n\nRegistry Operator provides the public Whois Data for information purposes \nonly, and does not guarantee its accuracy. \n\nBy accessing Whois Data made available by Registry Operator, you agree \nthat you will use the Whois Data only for lawful purposes.  Under no \ncircumstance shall the data or the systems of Registry Operator and/or \nRegistry Service Provider be used to: allow, enable, or otherwise support the \ntransmission of mass unsolicited, commercial advertising or solicitations via, \nemail, telephone or facsimile; or enable high volume, automated, electronic \nprocesses that send queries or data to the systems of Registry Operator, \nRegistry Service Provider, or Registrar except as reasonably necessary to \nregister domain names or modify existing registrations. The compilation, \nrepackaging, disseminations or other use of the Whois Data is expressly \nprohibited without the prior consent of Registry Operator. Registry Operator \nreserves the right to restrict third party access to Whois Data through these \npublic resources in its sole discretion to ensure operational stability. Registry \nOperator may restrict or block access to Whois Data for failure to abide by \nthe Terms of Use.\n\nNotice:  The expiration data displayed in this record is the date the \nRegistrars sponsorship of the domain name registration in is currently set to \nexpire. This date does not necessarily reflect the expiration date of the \ndomain name Registrants Registration Agreement with the sponsoring \nRegistrar. Users may consult the sponsoring Registrars Whois Data to view \nthe Registrars reported date of expiration for a specific domain name.',NULL,3579,'','Domain Name: americanbankoffreedom.bank\nRegistrar WHOIS Server: whois.encirca.com\nRegistrar URL: WWW.ENCIRCA.COM\nUpdated Date: 2023-03-30T14:51:30Z\nCreation Date: 2023-03-30T13:20:59Z\nRegistry Expiry Date: 2024-03-30T13:20:59Z\nRegistrar: EnCirca, Inc.\nRegistrar IANA ID: 455\nRegistrar Abuse Contact Email: abuse-2014-2@encirca.com\nRegistrar Abuse Contact Phone: +1.7819429975\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Name: Domain Administrator\nRegistrant Organization: American Bank of Missouri\nRegistrant Street: 690 North Service Road West\nRegistrant City: Wright City\nRegistrant State/Province: MO\nRegistrant Postal Code: 63390\nRegistrant Country: US\nRegistrant Phone: +1.6367452888\nRegistrant Email: website@myamericanbank.net\nAdmin Name: Domain Administrator\nAdmin Organization: American Bank of Missouri\nAdmin Street: 690 North Service Road West\nAdmin City: Wright City\nAdmin State/Province: MO\nAdmin Postal Code: 63390\nAdmin Country: US\nAdmin Phone: +1.6367452888\nAdmin Email: website@myamericanbank.net\nTech Name: Domain Administrator\nTech Organization: American Bank of Missouri\nTech Street: 690 North Service Road West\nTech City: Wright City\nTech State/Province: MO\nTech Postal Code: 63390\nTech Country: US\nTech Phone: +1.6367452888\nTech Email: website@myamericanbank.net\nName Server: enc4.americanbankoffreedom.bank\nName Server: enc3.americanbankoffreedom.bank\n','','2023-03-31 15:19:26','2023-03-31 15:19:26','EnCirca, Inc.','whois.encirca.com',NULL,0),(1146,'2018-11-06T21:43:01Z','2023-03-30T11:31:20Z','2023-11-06T21:43:01Z',3433,3434,NULL,3435,NULL,'pro.bank','ns1.pro.bank\nns2.pro.bank\nns3.pro.bank\nns4.pro.bank\n','clientTransferProhibited','Domain Name: pro.bank\nRegistry Domain ID: 138802820_DOMAIN_BANK-NSR\nRegistrar WHOIS Server: whois.101domain.com\nRegistrar URL: www.101domain.com\nUpdated Date: 2023-03-30T11:31:20Z\nCreation Date: 2018-11-06T21:43:01Z\nRegistry Expiry Date: 2023-11-06T21:43:01Z\nRegistrar: 101domain GRS Limited\nRegistrar IANA ID: 1011\nRegistrar Abuse Contact Email: abuse@101domain.com\nRegistrar Abuse Contact Phone: +1.8582954626\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nRegistry Registrant ID: 18242464_CONTACT_BANK-NSR\nRegistrant Name: Ilya Holeu\nRegistrant Organization: BankPro Ltd\nRegistrant Street: Lyford Financial Center, PO Box N 7776\nRegistrant Street:\nRegistrant Street:\nRegistrant City: Nassau\nRegistrant State/Province:\nRegistrant Postal Code: n/a\nRegistrant Country: BS\nRegistrant Phone: +357.95550555\nRegistrant Phone Ext:\nRegistrant Fax:\nRegistrant Fax Ext:\nRegistrant Email: m@fxpro.com\nRegistry Admin ID: 18242464_CONTACT_BANK-NSR\nAdmin Name: Ilya Holeu\nAdmin Organization: BankPro Ltd\nAdmin Street: Lyford Financial Center, PO Box N 7776\nAdmin Street:\nAdmin Street:\nAdmin City: Nassau\nAdmin State/Province:\nAdmin Postal Code: n/a\nAdmin Country: BS\nAdmin Phone: +357.95550555\nAdmin Phone Ext:\nAdmin Fax:\nAdmin Fax Ext:\nAdmin Email: m@fxpro.com\nRegistry Tech ID: 18242464_CONTACT_BANK-NSR\nTech Name: Ilya Holeu\nTech Organization: BankPro Ltd\nTech Street: Lyford Financial Center, PO Box N 7776\nTech Street:\nTech Street:\nTech City: Nassau\nTech State/Province:\nTech Postal Code: n/a\nTech Country: BS\nTech Phone: +357.95550555\nTech Phone Ext:\nTech Fax:\nTech Fax Ext:\nTech Email: m@fxpro.com\nName Server: ns1.pro.bank\nName Server: ns2.pro.bank\nName Server: ns3.pro.bank\nName Server: ns4.pro.bank\nDNSSEC: signedDelegation\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2023-03-31T15:19:44Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nfTLD Registry Services, LLC (Registry Operator) is required to collect and \nprovide domain name registration information (Whois Data) for a variety \nof purposes. Registry Operator through its Registry Service Provider enables \naccess to Whois Data through a standard text-based network protocol on \nport 43 and as a standard web-based interface at whois.nic.bank/whois.nic.insurance. \nBoth interfaces are publicly available at no cost to the user and are \nreachable worldwide. This service is available to any Internet user and its \nuse does not require prior authorization or permission.\n\nRegistry Operator provides the public Whois Data for information purposes \nonly, and does not guarantee its accuracy. \n\nBy accessing Whois Data made available by Registry Operator, you agree \nthat you will use the Whois Data only for lawful purposes.  Under no \ncircumstance shall the data or the systems of Registry Operator and/or \nRegistry Service Provider be used to: allow, enable, or otherwise support the \ntransmission of mass unsolicited, commercial advertising or solicitations via, \nemail, telephone or facsimile; or enable high volume, automated, electronic \nprocesses that send queries or data to the systems of Registry Operator, \nRegistry Service Provider, or Registrar except as reasonably necessary to \nregister domain names or modify existing registrations. The compilation, \nrepackaging, disseminations or other use of the Whois Data is expressly \nprohibited without the prior consent of Registry Operator. Registry Operator \nreserves the right to restrict third party access to Whois Data through these \npublic resources in its sole discretion to ensure operational stability. Registry \nOperator may restrict or block access to Whois Data for failure to abide by \nthe Terms of Use.\n\nNotice:  The expiration data displayed in this record is the date the \nRegistrars sponsorship of the domain name registration in is currently set to \nexpire. This date does not necessarily reflect the expiration date of the \ndomain name Registrants Registration Agreement with the sponsoring \nRegistrar. Users may consult the sponsoring Registrars Whois Data to view \nthe Registrars reported date of expiration for a specific domain name.',NULL,3579,'','Domain Name: pro.bank\nRegistrar WHOIS Server: whois.101domain.com\nRegistrar URL: www.101domain.com\nUpdated Date: 2023-03-30T11:31:20Z\nCreation Date: 2018-11-06T21:43:01Z\nRegistry Expiry Date: 2023-11-06T21:43:01Z\nRegistrar: 101domain GRS Limited\nRegistrar IANA ID: 1011\nRegistrar Abuse Contact Email: abuse@101domain.com\nRegistrar Abuse Contact Phone: +1.8582954626\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nRegistrant Name: Ilya Holeu\nRegistrant Organization: BankPro Ltd\nRegistrant Street: Lyford Financial Center, PO Box N 7776\nRegistrant City: Nassau\nRegistrant Postal Code: n/a\nRegistrant Country: BS\nRegistrant Phone: +357.95550555\nRegistrant Email: m@fxpro.com\nAdmin Name: Ilya Holeu\nAdmin Organization: BankPro Ltd\nAdmin Street: Lyford Financial Center, PO Box N 7776\nAdmin City: Nassau\nAdmin Postal Code: n/a\nAdmin Country: BS\nAdmin Phone: +357.95550555\nAdmin Email: m@fxpro.com\nTech Name: Ilya Holeu\nTech Organization: BankPro Ltd\nTech Street: Lyford Financial Center, PO Box N 7776\nTech City: Nassau\nTech Postal Code: n/a\nTech Country: BS\nTech Phone: +357.95550555\nTech Email: m@fxpro.com\nName Server: ns1.pro.bank\nName Server: ns2.pro.bank\nName Server: ns3.pro.bank\nName Server: ns4.pro.bank\n','','2023-03-31 15:19:33','2023-03-31 15:19:33','101domain GRS Limited','whois.101domain.com',NULL,0),(1147,'2018-03-12T17:05:25Z','2023-03-30T21:24:29Z','2024-03-12T17:05:25Z',3436,3437,NULL,3438,NULL,'vio.bank','ns1.vio.bank\nns2.vio.bank\n','clientTransferProhibited renewPeriod','Domain Name: vio.bank\nRegistry Domain ID: 134276870_DOMAIN_BANK-NSR\nRegistrar WHOIS Server: whois.101domain.com\nRegistrar URL: www.101domain.com\nUpdated Date: 2023-03-30T21:24:29Z\nCreation Date: 2018-03-12T17:05:25Z\nRegistry Expiry Date: 2024-03-12T17:05:25Z\nRegistrar: 101domain GRS Limited\nRegistrar IANA ID: 1011\nRegistrar Abuse Contact Email: abuse@101domain.com\nRegistrar Abuse Contact Phone: +1.8582954626\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: renewPeriod https://icann.org/epp#renewPeriod\nRegistry Registrant ID: 4064758_CONTACT_BANK-NSR\nRegistrant Name: Daniel Hardin\nRegistrant Organization: MidFirst Bank\nRegistrant Street: 999 Northwest Grand Blvd\nRegistrant Street:\nRegistrant Street:\nRegistrant City: Oklahoma City\nRegistrant State/Province: OK\nRegistrant Postal Code: 73118\nRegistrant Country: US\nRegistrant Phone: +1.4057677717\nRegistrant Phone Ext:\nRegistrant Fax: +1.405767559\nRegistrant Fax Ext:\nRegistrant Email: Daniel.Hardin@midfirst.com\nRegistry Admin ID: 4064758_CONTACT_BANK-NSR\nAdmin Name: Daniel Hardin\nAdmin Organization: MidFirst Bank\nAdmin Street: 999 Northwest Grand Blvd\nAdmin Street:\nAdmin Street:\nAdmin City: Oklahoma City\nAdmin State/Province: OK\nAdmin Postal Code: 73118\nAdmin Country: US\nAdmin Phone: +1.4057677717\nAdmin Phone Ext:\nAdmin Fax: +1.405767559\nAdmin Fax Ext:\nAdmin Email: Daniel.Hardin@midfirst.com\nRegistry Tech ID: 4064758_CONTACT_BANK-NSR\nTech Name: Daniel Hardin\nTech Organization: MidFirst Bank\nTech Street: 999 Northwest Grand Blvd\nTech Street:\nTech Street:\nTech City: Oklahoma City\nTech State/Province: OK\nTech Postal Code: 73118\nTech Country: US\nTech Phone: +1.4057677717\nTech Phone Ext:\nTech Fax: +1.405767559\nTech Fax Ext:\nTech Email: Daniel.Hardin@midfirst.com\nName Server: ns1.vio.bank\nName Server: ns2.vio.bank\nDNSSEC: signedDelegation\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2023-03-31T15:19:46Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nfTLD Registry Services, LLC (Registry Operator) is required to collect and \nprovide domain name registration information (Whois Data) for a variety \nof purposes. Registry Operator through its Registry Service Provider enables \naccess to Whois Data through a standard text-based network protocol on \nport 43 and as a standard web-based interface at whois.nic.bank/whois.nic.insurance. \nBoth interfaces are publicly available at no cost to the user and are \nreachable worldwide. This service is available to any Internet user and its \nuse does not require prior authorization or permission.\n\nRegistry Operator provides the public Whois Data for information purposes \nonly, and does not guarantee its accuracy. \n\nBy accessing Whois Data made available by Registry Operator, you agree \nthat you will use the Whois Data only for lawful purposes.  Under no \ncircumstance shall the data or the systems of Registry Operator and/or \nRegistry Service Provider be used to: allow, enable, or otherwise support the \ntransmission of mass unsolicited, commercial advertising or solicitations via, \nemail, telephone or facsimile; or enable high volume, automated, electronic \nprocesses that send queries or data to the systems of Registry Operator, \nRegistry Service Provider, or Registrar except as reasonably necessary to \nregister domain names or modify existing registrations. The compilation, \nrepackaging, disseminations or other use of the Whois Data is expressly \nprohibited without the prior consent of Registry Operator. Registry Operator \nreserves the right to restrict third party access to Whois Data through these \npublic resources in its sole discretion to ensure operational stability. Registry \nOperator may restrict or block access to Whois Data for failure to abide by \nthe Terms of Use.\n\nNotice:  The expiration data displayed in this record is the date the \nRegistrars sponsorship of the domain name registration in is currently set to \nexpire. This date does not necessarily reflect the expiration date of the \ndomain name Registrants Registration Agreement with the sponsoring \nRegistrar. Users may consult the sponsoring Registrars Whois Data to view \nthe Registrars reported date of expiration for a specific domain name.',NULL,3579,'','Domain Name: vio.bank\nRegistrar WHOIS Server: whois.101domain.com\nRegistrar URL: www.101domain.com\nUpdated Date: 2023-03-30T21:24:29Z\nCreation Date: 2018-03-12T17:05:25Z\nRegistry Expiry Date: 2024-03-12T17:05:25Z\nRegistrar: 101domain GRS Limited\nRegistrar IANA ID: 1011\nRegistrar Abuse Contact Email: abuse@101domain.com\nRegistrar Abuse Contact Phone: +1.8582954626\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: renewPeriod https://icann.org/epp#renewPeriod\nRegistrant Name: Daniel Hardin\nRegistrant Organization: MidFirst Bank\nRegistrant Street: 999 Northwest Grand Blvd\nRegistrant City: Oklahoma City\nRegistrant State/Province: OK\nRegistrant Postal Code: 73118\nRegistrant Country: US\nRegistrant Phone: +1.4057677717\nRegistrant Fax: +1.405767559\nRegistrant Email: Daniel.Hardin@midfirst.com\nAdmin Name: Daniel Hardin\nAdmin Organization: MidFirst Bank\nAdmin Street: 999 Northwest Grand Blvd\nAdmin City: Oklahoma City\nAdmin State/Province: OK\nAdmin Postal Code: 73118\nAdmin Country: US\nAdmin Phone: +1.4057677717\nAdmin Fax: +1.405767559\nAdmin Email: Daniel.Hardin@midfirst.com\nTech Name: Daniel Hardin\nTech Organization: MidFirst Bank\nTech Street: 999 Northwest Grand Blvd\nTech City: Oklahoma City\nTech State/Province: OK\nTech Postal Code: 73118\nTech Country: US\nTech Phone: +1.4057677717\nTech Fax: +1.405767559\nTech Email: Daniel.Hardin@midfirst.com\nName Server: ns1.vio.bank\nName Server: ns2.vio.bank\n','','2023-03-31 15:19:36','2023-03-31 15:19:36','101domain GRS Limited','whois.101domain.com',NULL,0);
/*!40000 ALTER TABLE `registry_data_bank_add_2023_03_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `contact_bank_add_2023_03_31`
--

DROP TABLE IF EXISTS `contact_bank_add_2023_03_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `contact_bank_add_2023_03_31` (
  `contact_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` longtext,
  `organization` longtext,
  `street1` longtext,
  `street2` longtext,
  `street3` longtext,
  `street4` longtext,
  `city` varchar(64) DEFAULT NULL,
  `state` varchar(64) DEFAULT NULL,
  `postal_code` varchar(45) DEFAULT NULL,
  `country` varchar(45) DEFAULT NULL,
  `email` longtext,
  `telephone` varchar(45) DEFAULT NULL,
  `telephone_ext` varchar(45) DEFAULT NULL,
  `fax` varchar(45) DEFAULT NULL,
  `fax_ext` varchar(45) DEFAULT NULL,
  `parse_code` smallint(6) DEFAULT NULL,
  `raw_text` longtext,
  `unparsable` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  PRIMARY KEY (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3439 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `contact_bank_add_2023_03_31`
--

LOCK TABLES `contact_bank_add_2023_03_31` WRITE;
/*!40000 ALTER TABLE `contact_bank_add_2023_03_31` DISABLE KEYS */;
INSERT INTO `contact_bank_add_2023_03_31` VALUES (3430,'Domain Administrator','American Bank of Missouri','690 North Service Road West',NULL,NULL,NULL,'Wright City','MO','63390','UNITED STATES','website@myamericanbank.net','16367452888',NULL,NULL,NULL,1,'Registrant Name: Domain Administrator\nRegistrant Organization: American Bank of Missouri\nRegistrant Street: 690 North Service Road West\nRegistrant City: Wright City\nRegistrant State/Province: MO\nRegistrant Postal Code: 63390\nRegistrant Country: US\nRegistrant Phone: +1.6367452888\nRegistrant Email: website@myamericanbank.net',NULL,NULL,NULL),(3431,'Domain Administrator','American Bank of Missouri','690 North Service Road West',NULL,NULL,NULL,'Wright City','MO','63390','UNITED STATES','website@myamericanbank.net','16367452888',NULL,NULL,NULL,1,'Admin Name: Domain Administrator\nAdmin Organization: American Bank of Missouri\nAdmin Street: 690 North Service Road West\nAdmin City: Wright City\nAdmin State/Province: MO\nAdmin Postal Code: 63390\nAdmin Country: US\nAdmin Phone: +1.6367452888\nAdmin Email: website@myamericanbank.net',NULL,NULL,NULL),(3432,'Domain Administrator','American Bank of Missouri','690 North Service Road West',NULL,NULL,NULL,'Wright City','MO','63390','UNITED STATES','website@myamericanbank.net','16367452888',NULL,NULL,NULL,1,'Tech Name: Domain Administrator\nTech Organization: American Bank of Missouri\nTech Street: 690 North Service Road West\nTech City: Wright City\nTech State/Province: MO\nTech Postal Code: 63390\nTech Country: US\nTech Phone: +1.6367452888\nTech Email: website@myamericanbank.net',NULL,NULL,NULL),(3433,'Ilya Holeu','BankPro Ltd','Lyford Financial Center, PO Box N 7776',NULL,NULL,NULL,'Nassau',NULL,'n/a','BAHAMAS','m@fxpro.com','35795550555',NULL,NULL,NULL,1,'Registrant Name: Ilya Holeu\nRegistrant Organization: BankPro Ltd\nRegistrant Street: Lyford Financial Center, PO Box N 7776\nRegistrant City: Nassau\nRegistrant Postal Code: n/a\nRegistrant Country: BS\nRegistrant Phone: +357.95550555\nRegistrant Email: m@fxpro.com',NULL,NULL,NULL),(3434,'Ilya Holeu','BankPro Ltd','Lyford Financial Center, PO Box N 7776',NULL,NULL,NULL,'Nassau',NULL,'n/a','BAHAMAS','m@fxpro.com','35795550555',NULL,NULL,NULL,1,'Admin Name: Ilya Holeu\nAdmin Organization: BankPro Ltd\nAdmin Street: Lyford Financial Center, PO Box N 7776\nAdmin City: Nassau\nAdmin Postal Code: n/a\nAdmin Country: BS\nAdmin Phone: +357.95550555\nAdmin Email: m@fxpro.com',NULL,NULL,NULL),(3435,'Ilya Holeu','BankPro Ltd','Lyford Financial Center, PO Box N 7776',NULL,NULL,NULL,'Nassau',NULL,'n/a','BAHAMAS','m@fxpro.com','35795550555',NULL,NULL,NULL,1,'Tech Name: Ilya Holeu\nTech Organization: BankPro Ltd\nTech Street: Lyford Financial Center, PO Box N 7776\nTech City: Nassau\nTech Postal Code: n/a\nTech Country: BS\nTech Phone: +357.95550555\nTech Email: m@fxpro.com',NULL,NULL,NULL),(3436,'Daniel Hardin','MidFirst Bank','999 Northwest Grand Blvd',NULL,NULL,NULL,'Oklahoma City','OK','73118','UNITED STATES','Daniel.Hardin@midfirst.com','14057677717',NULL,'1405767559',NULL,1,'Registrant Name: Daniel Hardin\nRegistrant Organization: MidFirst Bank\nRegistrant Street: 999 Northwest Grand Blvd\nRegistrant City: Oklahoma City\nRegistrant State/Province: OK\nRegistrant Postal Code: 73118\nRegistrant Country: US\nRegistrant Phone: +1.4057677717\nRegistrant Fax: +1.405767559\nRegistrant Email: Daniel.Hardin@midfirst.com',NULL,NULL,NULL),(3437,'Daniel Hardin','MidFirst Bank','999 Northwest Grand Blvd',NULL,NULL,NULL,'Oklahoma City','OK','73118','UNITED STATES','Daniel.Hardin@midfirst.com','14057677717',NULL,'1405767559',NULL,1,'Admin Name: Daniel Hardin\nAdmin Organization: MidFirst Bank\nAdmin Street: 999 Northwest Grand Blvd\nAdmin City: Oklahoma City\nAdmin State/Province: OK\nAdmin Postal Code: 73118\nAdmin Country: US\nAdmin Phone: +1.4057677717\nAdmin Fax: +1.405767559\nAdmin Email: Daniel.Hardin@midfirst.com',NULL,NULL,NULL),(3438,'Daniel Hardin','MidFirst Bank','999 Northwest Grand Blvd',NULL,NULL,NULL,'Oklahoma City','OK','73118','UNITED STATES','Daniel.Hardin@midfirst.com','14057677717',NULL,'1405767559',NULL,1,'Tech Name: Daniel Hardin\nTech Organization: MidFirst Bank\nTech Street: 999 Northwest Grand Blvd\nTech City: Oklahoma City\nTech State/Province: OK\nTech Postal Code: 73118\nTech Country: US\nTech Phone: +1.4057677717\nTech Fax: +1.405767559\nTech Email: Daniel.Hardin@midfirst.com',NULL,NULL,NULL);
/*!40000 ALTER TABLE `contact_bank_add_2023_03_31` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2023-03-31 19:06:22
